[Desktop Entry]
Name=Skrooge budget plugin
Name[cs]=Modul rozpočtu pro Skrooge
Name[da]=Budget-plugin til Skrooge
Name[de]=Skrooge-Budgetmodul
Name[el]=Skrooge budget plugin
Name[en_GB]=Skrooge budget plugin
Name[es]=Complemento de presupuestos de Skrooge
Name[et]=Skrooge eelarveplugin
Name[fr]=Module externe de budget
Name[gl]=Complemento de orzamentos de Skrooge
Name[hu]=Skrooge költségvetés bővítmény
Name[lt]=Skrooge biudžeto priedas
Name[nb]=Skrooge budsjettmodul
Name[nds]=Finanzplaanmoduul för Skrooge
Name[nl]=Plugin voor Skrooge-budget
Name[pl]=Wtyczka budżetu dla Skrooge
Name[pt]='Plugin' de orçamentos do Skrooge
Name[pt_BR]=Plugin de orçamento do Skrooge
Name[ru]=Модуль бюджета
Name[sk]=Plugin rozpočtu Skrooge
Name[sv]=Skrooge budgetinsticksprogram
Name[uk]=Додаток бюджетування Skrooge
Name[x-test]=xxSkrooge budget pluginxx
Name[zh_TW]=Skrooge 預算外掛程式
Comment=A skrooge plugin to manage budgets
Comment[cs]=Modul správy rozpočtů pro Skrooge
Comment[da]=Et Skrooge-plugin til at håndtere budgetter
Comment[de]=Ein Skrooge-Modul zum Verwalten von Budgets
Comment[el]=Ένα πρόσθετο του skrooge για τη διαχείριση προϋπολογισμών
Comment[en_GB]=A skrooge plugin to manage budgets
Comment[es]=Un complemento de Skrooge para gestionar presupuestos
Comment[et]=Skrooge eelarve haldamise plugin
Comment[fr]=Module externe de budget
Comment[gl]=Un complemento de Skrooge para xestionar orzamentos.
Comment[hu]=Egy Skrooge bővítmény költségvetések kezeléséhez
Comment[lt]=Skrooge biudžetų tvarkymo priedas
Comment[nb]=En Skrooge-modul for å håndtere budsjetter
Comment[nds]=En Moduul för de Pleeg vun Finanzplaans för Skrooge
Comment[nl]=Een skrooge-plugin voor het beheren van budgetten
Comment[pl]=Wtyczka Skrooge do zarządzania budżetami
Comment[pt]=Um 'plugin' do Skrooge para gerir os orçamentos
Comment[pt_BR]=Um plugin do Skrooge para gerenciar orçamentos
Comment[ru]=Модуль управления бюджетом
Comment[sk]=Plugin Skrooge na správu rozpočtu
Comment[sv]=Ett insticksprogram till Skrooge för att hantera budgetar
Comment[uk]=Додаток до skrooge для керування бюджетами
Comment[x-test]=xxA skrooge plugin to manage budgetsxx
Comment[zh_TW]=管理預算用的 Skrooge 外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skrooge_budget
X-Krunner-ID=Skrooge budget plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_budget
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
